
h1{
	color: #000;
	line-height: 1em;
	font-size: 2.5em;
	font-weight: bolder;
}

h2
{
	color: #000;
	line-height: 1em;
	font-size: 2em;
	font-weight: bold;
}
h3
{
	color: blue;
	line-height: 1em;
	font-size: 1.5em;
	font-weight: bolder;
	text-decoration: underline;
}
h4
{
	color: #000;
	line-height: 1em;
	font-size: 1em;
	text-decoration: underline;
}


*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}
footer,header,main,menu,nav,section,summary{display:block}
{display:inline-block;vertical-align:baseline}

a{background-color:transparent}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}

small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}

img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}


img{margin-bottom:-5px}a{color:inherit}

.centered tr th,.centered tr td{text-align:center}


{-webkit-transition:background-color .3s,color .15s,box-shadow .3s,opacity 0.3s;transition:background-color .3s,color .15s,box-shadow .3s,opacity 0.3s}

.main,#main{transition:margin-left .4s}

.container:after,.panel:after,.row:after,.row-padding:after,.topnav:after,.clear:after,.btn-group:before,.btn-group:after,.btn-bar:before,.btn-bar:after
{content:"";display:table;clear:both}
.col,.half,.third,.twothird,.threequarter,.quarter{float:left;width:100%}
.col.s1{width:8.33333%}
.col.s2{width:16.66666%}
.col.s3{width:24.99999%}
.col.s4{width:33.33333%}
.col.s5{width:41.66666%}
.col.s6{width:49.99999%}
.col.s7{width:58.33333%}
.col.s8{width:66.66666%}
.col.s9{width:74.99999%}
.col.s10{width:83.33333%}
.col.s11{width:91.66666%}
.col.s12,.half,.third,.twothird,.threequarter,.quarter{width:99.99999%}
@media only screen and (min-width:601px){
.col.m1{width:8.33333%}
.col.m2{width:16.66666%}
.col.m3,.quarter{width:24.99999%}
.col.m4,.third{width:33.33333%}
.col.m5{width:41.66666%}
.col.m6,.half{width:49.99999%}
.col.m7{width:58.33333%}
.col.m8,.twothird{width:66.66666%}
.col.m9,.threequarter{width:74.99999%}
.col.m10{width:83.33333%}
.col.m11{width:91.66666%}
.col.m12{width:99.99999%}}
@media only screen and (min-width:993px){
.col.l1{width:8.33333%}
.col.l2{width:16.66666%}
.col.l3,.quarter{width:24.99999%}
.col.l4,.third{width:33.33333%}
.col.l5{width:41.66666%}
.col.l6,.half{width:49.99999%}
.col.l7{width:58.33333%}
.col.l8,.twothird{width:66.66666%}
.col.l9,.threequarter{width:74.99999%}
.col.l10{width:83.33333%}
.col.l11{width:91.66666%}
.col.l12{width:99.99999%}}
.content{max-width:980px;margin:auto}
.rest{overflow:hidden}
.hide{display:none!important}.show-block,.show{display:block!important}.show-inline-block{display:inline-block!important}
@media (max-width:600px){.modal-content{margin:0 10px;width:auto!important}.modal{padding-top:30px}}
@media (max-width:768px){.modal-content{width:500px}.modal{padding-top:50px}}
@media (min-width:993px){.modal-content{width:900px}}
@media screen and (max-width:600px){.topnav a{display:block}.navbar li:not(.opennav){float:none;width:100%!important}.navbar li.right{float:none!important}}	
@media screen and (max-width:600px){.topnav .dropdown-hover .dropdown-content,.navbar .dropdown-click .dropdown-content,.navbar .dropdown-hover .dropdown-content{position:relative}}	
@media screen and (max-width:600px){.topnav,.navbar{text-align:center}}
@media (max-width:600px){.hide-small{display:none!important}}
@media (max-width:992px) and (min-width:601px){.hide-medium{display:none!important}}
@media (min-width:993px){.hide-large{display:none!important}}
@media screen and (max-width:992px){.sidenav.collapse{display:none}.main{margin-left:0!important;margin-right:0!important}}
@media screen and (min-width:993px){.sidenav.collapse{display:block!important}}
.row-padding,.row-padding>.half,.row-padding>.third,.row-padding>.twothird,.row-padding>.threequarter,.row-padding>.quarter,.row-padding>.col{padding:0 8px}

.margin-bottom{margin-bottom:16px!important}

.section{margin-bottom:16px!important}

.padding-32{padding-top:32px!important;padding-bottom:32px!important}

.container{padding:0.01em 16px}

body{
background-image: url(images/tofulogo.gif);
background-repeat: no-repeat; 
}

.cssmenu,
.cssmenu ul,
.cssmenu ul li,
.cssmenu ul li a,
.cssmenu .menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.cssmenu:after,
.cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.cssmenu .menu-button {
  display: none;
}
.cssmenu {
  width: auto;
  font-family: Raleway, sans-serif;
  line-height: 1;
}
.cssmenu > ul {
  background-image: url(images/0.gif);
  background-color: #837E7C;
}
.cssmenu > ul > li {
  float: left;
  -webkit-perspective: 1000px;
  -moz-perspective: 1000px;
  perspective: 1000px;
}
.cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
.cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
.cssmenu.align-right > ul > li {
  float: right;
}
.cssmenu > ul > li > a {
  padding: 16px 20px;
  font-size: 14px;
  color: #ffffff;
  background: #837E7C;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-decoration: none;
  
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  -webkit-transform-origin: 50% 0;
  -moz-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.cssmenu > ul > li.active > a {
  color: #89cl5c;
}
.cssmenu > ul > li:hover > a,
.cssmenu > ul > li > a:hover {
  color: #89cl5c;
  -webkit-transform: rotateX(90deg) translateY(-23px);
  -moz-transform: rotateX(90deg) translateY(-23px);
  transform: rotateX(90deg) translateY(-23px);
  -ms-transform: none;
}
.cssmenu > ul > li > a::before {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: -1;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  padding: 16px 20px;
  color: #89cl5c;
  background: #ffffff;
  content: attr(data-title);
  -webkit-transition: background 0.3s;
  -moz-transition: background 0.3s;
  transition: background 0.3s;
  -webkit-transform: rotateX(-90deg);
  -moz-transform: rotateX(-90deg);
  transform: rotateX(-90deg);
  -webkit-transform-origin: 50% 0;
  -moz-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -ms-transform: translateY(- -18px);
}
.cssmenu > ul > li:hover > a::before,
.cssmenu > ul > li > a:hover::before {
  background: #837E7C;
}
.cssmenu.small-screen {
  width: 100%;
}
.cssmenu.small-screen > ul,
.cssmenu.small-screen.align-center > ul {
  width: 100%;
  text-align: left;
}
.cssmenu.small-screen > ul > li,
.cssmenu.small-screen.align-center {
  float: none;
  display: block;
  border-top: 1px solid rgba(100, 100, 100, 0.1);
}
.cssmenu.small-screen > ul > li:hover > a,
.cssmenu.small-screen > ul > li > a:hover {
  color: #89cl5c;
  -webkit-transform: none;
  -moz-transform: none;
  transform: none;
  -ms-transform: none;
}
.cssmenu.small-screen > ul > li > a::before {
  display: none;
}
.cssmenu.small-screen .menu-button {
  display: block;
  padding: 16px 20px;
  cursor: pointer;
  font-size: 14px;
  text-decoration: none;
  color: #ffffff;
  text-transform: uppercase;
  letter-spacing: 1px;
  background: #837E7C;
}
.cssmenu.small-screen .menu-button:after {
  content: "";
  position: absolute;
  right: 20px;
  top: 17px;
  display: block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  border-top: 2px solid #ffffff;
  border-bottom: 2px solid #ffffff;
  width: 22px;
  height: 3px;
}
.cssmenu.small-screen .menu-button.menu-opened:after {
  border-top: 2px solid #89cl5c;
  border-bottom: 2px solid #89cl5c;
}
.cssmenu.small-screen .menu-button:before {
  content: "";
  position: absolute;
  right: 20px;
  top: 27px;
  display: block;
  width: 22px;
  height: 2px;
  background: #ffffff;
}
.cssmenu.small-screen .menu-button.menu-opened:before {
  background: #89cl5c;
}
.footer
{
  clear: both;
  padding: .3em;
  background-color: #B6B6B4;
  font-size: .8em;
  color: #e5e4e2;
  text-align: center;
  margin-left: auto;
    margin-right: auto;

}

#header
{
	text-align: center;
	
	margin-left: auto;
    margin-right: auto;
  
}

.more
{
	 
text-align: left;
	max-width: 999px;
	margin-left: auto;
    margin-right: auto;
      background: #edf6ff ;
padding: 8px;
border-style: solid;
  border-color: black;
  border-width: 6px;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a
{
text-decoration: none;
margin: 0 .5em 0;
color: black;
}
#navcontainer ul li a:visited
{
color: black;
}

#navcontainer ul li a:hover
{
color: green;
}
